Subject: Fig Trees

From: [email-masked] (Kate Murchison)
Date: Thu, 22 Jun 1995 00:58:59 GMT

I have a fig tree that survived the winter indoors, and now it's outside
and a lot happier.  All through the winter I wiped off these fuzzy, oval
shaped, squishy pods a couple of millimetres around on the undersides of
several of the leaves.  I thought it might be some type of bug, but I haven't
been able to see any, and now that the fig is outside, there aren't any
more little squishy things to wipe off.  I know that figs often get scale,
but I'm pretty sure this isn't it.  Does anyone know what this stuff could
be and how can I avoid it/get rid of it.

Kate.

--
**************************************************************************
* Kate            * "Chances that a fatal accident involving a Corvette  * 
* Ottawa, Canada  *  will involve no other vehicle: 4 in 5"- Harper's Idx*
* ************************************************************************